/*------------- ABOVEFOLD -------------*/
.section__abovefold,
.section__abovefold__container,
.section__abovefold__content{

    display: block;
    width: 100%;
    height: auto;
    padding: 0px;
    margin: 0px;

}
.section__abovefold{ padding-bottom: 30px; }
.section__abovefold__content__carousel{

    display: block;
    position: relative;
    max-width: 100%;
    height: calc(100svh - 85px);
    padding: 0px;
    margin: 0px;

}
.section__abovefold__content__carousel__list{

    display: grid;
    grid-template-columns: repeat(3, 1fr);
    width: 100%;
    height: 100%;
    padding: 0px;
    margin: 0px;

}
.section__abovefold__content__carousel__list__element{

    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    border: 0px;
    background-color: #e5e5e5;
    overflow: hidden;
    opacity: 1;
    transition: opacity 0.5s linear;

}
.section__abovefold__content__carousel__list__element__img{

    display: block;
    position: absolute;
    top: 50%;
    left: 0px;
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    object-fit: cover;
    object-position: center;
    transform: translateY(-50%);
    opacity: 1;

}
.section__abovefold__content__carousel__scroll{

    display: flex;
    align-items: flex-end;
    justify-content: center;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    padding: 0px;
    margin: 0px;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 20%);
    z-index: 1;

}
.section__abovefold__content__carousel__scroll__button{

    display: block;
    width: fit-content;
    height: auto;
    padding: 40px;
    margin: 0px;
    background-color: transparent;

}
.section__abovefold__content__carousel__scroll__button__svg{

    display: block;
    width: 50px;
    height: auto;
    padding: 0px;
    margin: 0px;
    fill: #ffffff;

}
.section__abovefold__content__carousel__scroll__button__svg__first {
    animation: aboveFoldScroll 1.4s infinite, moveUpDown 1.4s infinite;
    animation-delay: 0.0s;
}

.section__abovefold__content__carousel__scroll__button__svg__second {
    animation: aboveFoldScroll 1.4s infinite, moveUpDown 1.4s infinite;
    animation-delay: 0.2s;
}
@keyframes aboveFoldScroll {
    0% { opacity: 0.2; }
    50% { opacity: 1.0; }
    80% { opacity: 0.2; }
    100% { opacity: 0.2; }
}
@keyframes moveUpDown {
    0% { transform: translateY(0); }
    50% { transform: translateY(8px); }
    100% { transform: translateY(0); }
}
.section__abovefold__content__text{

    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
    max-width: 1380px;
    height: auto;
    padding: 0px 20px;
    padding-top: 60px;
    margin: 0px auto;

}
.section__abovefold__content__text__header{

    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
    width: 100%;
    height: auto;
    padding: 0px;
    margin: 0px;

}
.section__abovefold__content__text__header__title{

    display: block;
    width: fit-content;
    height: auto;
    margin: 0px;
    padding: 0px;
    font-size: 26px;
    font-weight: 400;
    color: #000000;

}
.section__abovefold__content__text__header__paragraph{

    display: block;
    width: 100%;
    height: auto;
    padding: 0px;
    margin: 0px;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.6;
    color: #454545;
    text-align: left;

}
.section__abovefold__content__text__body{

    display: none;
    grid-template-columns: 1fr;
    gap: 20px;
    width: 100%;
    height: auto;
    padding: 0px;
    margin: 0px;
    
}
.section__abovefold__content__text__body__list{

    display: grid;
    grid-template-columns: 1fr 1fr;
    row-gap: 7px;
    column-gap: 20px;
    width: 100%;
    height: auto;
    padding: 0px;
    margin: 0px;

}
.section__abovefold__content__text__body__list__element{

    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 7px;
    width: 100%;
    height: auto;
    margin: 0px;
    padding: 0px;

}
.section__abovefold__content__text__body__list__element__svg{

    display: block;
    width: 18px;
    height: 18px;
    margin: 0px;
    padding: 0px;
    fill: #f5c800;

}
.section__abovefold__content__text__body__list__element__span{

    display: block;
    width: 100%;
    height: auto;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.6;
    color: #454545;

}
.section__abovefold__content__text__body__nav{

    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    width: 100%;
    height: auto;
    padding: 0px;
    margin: 0px;

}
.section__abovefold__content__text__body__nav__item{

    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    height: auto;
    margin: 0px;
    padding: 15px;
    background-color: #f5c800;
    color: #000000;
    cursor: pointer;
    text-decoration: none;

}
.section__abovefold__content__text__body__nav__item__span{

    display: block;
    margin: 0px;
    padding: 0px;
    color: #000000;
    font-size: 16px;
    text-decoration: none;

}
.section__abovefold__content__text__body__nav__item__svg{

    display: block;
    width: auto;
    height: 14px;
    fill: #000000;
    margin-left: 10px;

}
.section__abovefold__content__text__body__nav__item:last-of-type{ background-color: #d5d5d5; }
@media screen and (max-width: 878px){

    .section__abovefold__content__carousel__list{

        grid-template-columns: repeat(2, 1fr);

    }
    .section__abovefold__content__carousel__list__element:last-of-type{

        display: none;
    
    }
    .section__abovefold__content__text__body{

        display: grid;
        
    }

}
@media screen and (max-width: 565px){
    
    .section__abovefold__content__carousel__list{

        display: block;
        position: relative;
    
    }
    .section__abovefold__content__carousel__list__element{

        display: block;
        position: absolute;
        width: 100%;
        height: 100%;
        margin: 0px;
        padding: 0px;
        border: 0px;
        background-color: #e5e5e5;
        overflow: hidden;
    
    }
    .section__abovefold__content__carousel__list__element:last-of-type{

        display: block;
    
    }
    .section__abovefold__content__text{

        padding-top: 40px;

    }
    .section__abovefold__content__text__body__list,
    .section__abovefold__content__text__body__nav{

        grid-template-columns: 1fr;
    
    }

}
/*------------- ABOVEFOLD -------------*/
